Scaling law of Brownian rotation in dense hard-rod suspensions
Sheng Chen, Wen Yan, and Tong Gao
Phys. Rev. E 102, 012608 (2020) - Published 20 July, 2020
Sheng Chen, Wen Yan, and Tong Gao
Phys. Rev. E 102, 012608 (2020) - Published 20 July, 2020
Self-diffusion in dense rod suspensions are subject to strong geometric constraints because of steric interactions. This topological effect is essentially anisotropic when rods are nematically aligned with their neighbors, raising considerable challenges in understanding and analyzing their impacts on the bulk physical properties. Via a classical Doi-Onsager kinetic model with the Maier-Saupe potential, we characterize the long-time rotational Brownian diffusivity for dense suspensions of hard rods of finite aspect ratios, based on quadratic orientation autocorrelation functions. Furthermore, we show that the computed nonmonotonic scalings of the diffusivity as a function of volume fraction can be accurately predicted by an alternative tube model in the nematic phase.
Edwin E. Mozo Luis, Ismael S. S. Carrasco, Thiago A. de Assis, and Fábio D. A. Aarão Reis
Phys. Rev. E 102, 012805 (2020) - Published 20 July, 2020
We study the statistics of the number of executed hops of adatoms at the surface of films grown with the Clarke-Vvedensky (CV) model in simple cubic lattices. The distributions of this number are determined in films with average thicknesses close to 50 and 100 monolayers for a broad range of values of the diffusion-to-deposition ratio and of the probability that lowers the diffusion coefficient for each lateral neighbor. The mobility of subsurface atoms and the energy barriers for crossing step edges are neglected. Simulations show that the adatoms execute uncorrelated diffusion during the time in which they move on the film surface. In a low temperature regime, typically with , the attachment to lateral neighbors is almost irreversible, the average number of hops scales as , and the distribution of that number decays approximately as . Similar decay is observed in simulations of random walks in a plane with randomly distributed absorbing traps and the estimated relation between and the density of terrace steps is similar to that observed in the trapping problem, which provides a conceptual explanation of that regime. As the temperature increases, crosses over to another regime when , which indicates high mobility of all adatoms at terrace borders. The distributions change to simple exponential decays, due to the constant probability for an adatom to become immobile after being covered by a new deposited layer. At higher temperatures, the surfaces become very smooth and , which is explained by an analogy with submonolayer growth. Thus, the statistics of adatom hops on growing film surfaces is related to universal and nonuniversal features of the growth model and with properties of trapping models if the hopping time is limited by the landscape and not by the deposition of other layers.
M. L. Shmatov
Phys. Rev. E 102, 013208 (2020) - Published 20 July, 2020
It is shown that a simultaneous, 15-min-long registration of visible light and an increase in the rate of γ ray count at Aragats Space Environmental Center on September 1, 2020 [A. Chilingarian et al., Phys. Rev. Res. 1, 033167 (2019)] could be the registration of visible light and γ rays from a swarm of ball lightning. The information from several reports about visual observation of swarms of objects, described by witnesses as balls or ball lightning, in thunderclouds and about the fall of a large number of such objects from thunderclouds is presented. Illustrative examples of location and parameters of ball lightning are also presented.
J. E. Allen, D. J. Frantzeskakis, N. I. Karachalios, P. G. Kevrekidis, and V. Koukouloyannis
Phys. Rev. E 102, 013209 (2020) - Published 20 July, 2020
We consider the Adlam-Allen (AA) system of partial differential equations, which, arguably, is the first model that was introduced to describe solitary waves in the context of propagation of hydrodynamic disturbances in collisionless plasmas. Here, we identify the solitary waves of the model by implementing a dynamical systems approach. The latter suggests that the model also possesses periodic wave solutions—which reduce to the solitary wave in the limiting case of an infinite period—as well as rational solutions that are obtained herein. In addition, employing a long-wave approximation via a relevant multiscale expansion method, we establish the asymptotic reduction of the AA system to the Korteweg–de Vries equation. Such a reduction is not only another justification for the above solitary wave dynamics, but may also offer additional insights for the emergence of other possible plasma waves. Direct numerical simulations are performed for the study of multiple solitary waves and their pairwise interactions. The stability of solitary waves is discussed in terms of potentially relevant criteria, while the robustness of spatially periodic wave solutions is touched upon via numerical experiments.
Igor Goychuk and Thorsten Pöschel
Phys. Rev. E 102, 012139 (2020) - Published 17 July, 2020
Hydrodynamic memory force or Basset force has been known since the 19th century. Its influence on Brownian motion remains, however, mostly unexplored. Here we investigate its role in nonlinear transport and diffusion within a paradigmatic model of tilted washboard potential. In this model, a giant enhancement of driven diffusion over its potential-free limit [Phys. Rev. Lett. 87, 010602 (2001)] presents a well-established paradoxical phenomenon. In the overdamped limit, it occurs at a critical tilt of vanishing potential barriers. However, for weak damping, it takes place surprisingly at another critical tilt, where the potential barriers are clearly expressed. Recently we showed [Phys. Rev. Lett. 123, 180603 (2019)] that Basset force could make such a diffusion enhancement enormously large. In this paper, we discover that even for moderately strong damping, where the overdamped theory works very well when the memory effects are negligible, substantial hydrodynamic memory unexpectedly makes a strong impact. First, the diffusion boost occurs at nonvanishing potential barriers and can be orders of magnitude larger. Second, transient anomalous diffusion regimes emerge over many time decades and potential periods. Third, particles' mobility can also be dramatically enhanced, and a long transient supertransport regime emerges.
Joel Weijia Lai, Jean Ren Adriel Tan, Huiyi Lu, Zi Rou Yap, and Kang Hao Cheong
Phys. Rev. E 102, 012213 (2020) - Published 17 July, 2020
Two losing games can be played in a certain manner to produce a winning outcome—a phenomenon known as Parrondo's paradox. Of particular interest is the emergence of quantum game theory and the attempt to model known Parrondo's games through quantum computation notation. In this article, we investigate whether flipping four-sided quantum coins will result in the emergence of Parrondo's paradox. We discover that by playing two losing games A and B in a sequential order, a winning scenario can be derived. Furthermore, four-sided quantum coin is the first instance where the ratcheting effect from the classical Parrondo's game is necessary. Crucially, our study is designed with quantum protocols as its basis and does not have a direct classical counterpart.
Tiago P. Peixoto
Phys. Rev. E 102, 012309 (2020) - Published 17 July, 2020
Empirical networks are often globally sparse, with a small average number of connections per node, when compared to the total size of the network. However, this sparsity tends not to be homogeneous, and networks can also be locally dense, for example, with a few nodes connecting to a large fraction of the rest of the network, or with small groups of nodes with a large probability of connections between them. Here we show how latent Poisson models that generate hidden multigraphs can be effective at capturing this density heterogeneity, while being more tractable mathematically than some of the alternatives that model simple graphs directly. We show how these latent multigraphs can be reconstructed from data on simple graphs, and how this allows us to disentangle disassortative degree-degree correlations from the constraints of imposed degree sequences, and to improve the identification of community structure in empirically relevant scenarios.
A. Kargaran, M. Ebrahimi, M. Riazi, A. Hosseiny, and G. R. Jafari
Phys. Rev. E 102, 012310 (2020) - Published 17 July, 2020
Balance theory proposed by Heider for the first time modeled triplet interaction in a signed network, stating that relationships between two people, friendship or enmity, is dependent on a third person. The Hamiltonian of this model has an implicit assumption that all triads are independent, meaning that the type of each triad, being balanced or imbalanced, determined apart from the state of other triads. This independence forces the network to have completely balanced final states. However, there exists evidence indicating that real networks are partially balanced, raising the question of what is the mechanism preventing the system to be perfectly balanced. Our suggestion is to consider a quartic interaction which dissolves the triad's independence. We use the mean-field method to study the thermal behavior of such systems where the temperature is a parameter that allows the stochastic behavior of agents. We show that under a certain temperature, the symmetry between balanced and imbalanced triads will spontaneously break and we have a discrete phase transition. As a consequence, stability arises where either similar balanced or imbalanced triads dominate, hence the system obtains two new imbalanced stable states. In this model, the critical temperature depends on the second power of the number of nodes, which was a linear dependence in thermal balance theory. Our simulations are in good agreement with the results obtained by the mean-field method.
Dasong Huang and Ruiqi Wang
Phys. Rev. E 102, 012406 (2020) - Published 17 July, 2020
In the past years, the mechanisms of cell reprogramming and transdifferentiation via the way of gene regulation, stochastic fluctuations, or chemical induction to realize cell type transitions from the perspectives of single cells were explored. In multicellular organisms, intercellular communication plays crucial roles in cell fate decisions. However, the importance of intercellular communication to the processes of cell reprogramming and transdifferentiation is often neglected. In this paper, the mechanisms of cell reprogramming and transdifferentiation by intercellular communication are investigated. A two-gene circuit with mutual inhibition and self-activation as a basic model is selected. Then, a coupling mechanism via intercellular communication by introducing a specific signaling molecule into the gene circuit is considered. Finally, the influence of coupling intensity on the dynamics of the coupled system of two cells is analyzed. Moreover, when the coupling intensity changes with respect to the cell number in a discrete way, the effects of coupling intensity on cell reprogramming and transdifferentiation are discussed. Some theoretical analysis of stability and bifurcation of the systems are also given. Our research shows that cells can realize cell reprogramming and transdifferentiation via intercellular interaction at opportune coupling intensity. These results not only further enrich previous studies but also are beneficial to understand the mechanisms of cell reprogramming and transdifferentiation via intercellular communication in the growth and development of multicellular organisms.
Yi-Heng Zhang (张一恒), Markus Deserno, and Zhan-Chun Tu (涂展春)
Phys. Rev. E 102, 012607 (2020) - Published 17 July, 2020
A nematic liquid crystal confined to the surface of a sphere exhibits topological defects of total charge due to the topological constraint. In equilibrium, the nematic field forms four defects, located at the corners of a regular tetrahedron inscribed within the sphere, since this minimizes the Frank elastic energy. If additionally the individual nematogens exhibit self-driven directional motion, the resulting active system creates large-scale flow that drives it out of equilibrium. In particular, the defects now follow complex dynamic trajectories which, depending on the strength of the active forcing, can be periodic (for weak forcing) or chaotic (for strong forcing). In this paper we derive an effective particle theory for this system, in which the topological defects are the degrees of freedom, whose exact equations of motion we subsequently determine. Numerical solutions of these equations confirm previously observed characteristics of their dynamics and clarify the role played by the time dependence of their global rotation. We also show that Onsager's variational principle offers an exceptionally transparent way to derive these dynamical equations, and we explain the defect mobility at the hydrodynamics level.
Alexandr Malijevský
Phys. Rev. E 102, 012804 (2020) - Published 17 July, 2020
We study adsorption at periodically corrugated substrates formed by scoring rectangular grooves into a planar solid wall which interacts with the fluid via long-range (dispersion) forces. The grooves are assumed to be macroscopically long but their depth, width, and separations can all be molecularly small. We show that the entire adsorption process can be divided into three parts consisting of (i) filling the grooves by a capillary liquid; (ii) depinning of the liquid-gas interface from the wall edges; and (iii) unbinding of the interface from the top of the wall, which is accompanied by a rapid but continuous flattening of its shape. Using a nonlocal density functional theory and mesoscopic interfacial models all the regimes are discussed in some detail to reveal the complexity of the entire process and subtle aspects that affect its behavior. In particular, it is shown that the nature of the depinning phenomenon is governed by the width of the wall pillars (separating grooves), while the width of the grooves only controls the location of the depinning first-order transition, if present.
J. Spendlove, X. Xu, O. J. Halliday, T. Schenkel, and I. Halliday
Phys. Rev. E 102, 013309 (2020) - Published 17 July, 2020
We develop, after Dellar [Phys. Rev. E. 65, 036309 (2002); J. Comput. Phys. 190, 351 (2003)], a multiple-relaxation-time (MRT), chromodynamic, multicomponent lattice Boltzmann equation (MCLBE) scheme for simulation of isothermal, immiscible fluid flow with a density contrast. It is based on Lishchuk's method [Brackbill, Kothe, and Zemach, J. Comp. Phys. 100, 335 (1992); Lishchuk, Care, and Halliday, Phys. Rev. E. 67, 036701, (2003)] and the segregation of d'Ortona et al. [Phys. Rev. E. 51, 3718, (1995)]. We focus on fundamental model verifiability but do relate some of our data to that from previous approaches, due to Ba et al. [Phys. Rev. E 94, 023310 (2016)] and earlier Liu et al. [Phys. Rev. E 85, 046309 (2012)], who pioneered large density difference chromodynamic MCLBE and showed the practical benefits of an MRT collision model. Specifically, we test the extent to which chromodynamic MCLBE MRT schemes comply with the kinematic condition of mutual impenetrability and the continuous traction condition by developing analytical benchmarking flows. We conclude that our data, taken with those of Ba et al., verify the utility of MRT chromodynamic MCLBE.
Qian Wang
Phys. Rev. E 102, 012138 (2020) - Published 16 July, 2020
We examine a quantum heat engine with an interacting many-body working medium consisting of the long-range Kitaev chain to explore the role of long-range interactions in the performance of the quantum engine. By analytically studying two types of thermodynamic cycles, namely, the Otto cycle and Stirling cycle, we demonstrate that the work output and efficiency of a long-range interacting heat engine can be boosted by the long-range interactions, in comparison to the short-range counterpart. We further show that in the Otto cycle there exists an optimal condition for which the maximum enhancement in work output and efficiency can be achieved simultaneously by the long-range interactions. But, for the Stirling cycle, the condition which can give the maximum enhancement in work output does not lead to the maximum enhancement in efficiency. We also investigate how the parameter regimes under which the engine performance is enhanced by the long-range interactions evolve with a decrease in the range of interactions.
Prasenjit Das, Prabhat K. Jaiswal, and Sanjay Puri
Phys. Rev. E 102, 012803 (2020) - Published 16 July, 2020
Surface-directed spinodal decomposition (SDSD) is the kinetic interplay of phase separation and wetting at a surface. This process is of great scientific and technological importance. In this paper, we report results from a numerical study of SDSD on a chemically patterned substrate. We consider simple surface patterns for our simulations, but most of the results apply for arbitrary patterns. In layers near the surface, we observe a dynamical crossover from a surface-registry regime to a phase-separation regime. We study this crossover using layerwise correlation functions and structure factors and domain length scales.
Michael Bauerheim and Vincent Chapin
Phys. Rev. E 102, 011102(R) (2020) - Published 15 July, 2020
The route from linear towards nonlinear and chaotic aerodynamic regimes of a fixed dragonfly wing cross section in gliding flight is investigated numerically using direct Navier-Stokes simulations (DNSs). The dragonfly wing consists of two corrugations combined with a rear arc, which is known to provide overall good aerodynamic mean performance at low Reynolds numbers. First, the three regimes (linear, nonlinear, and chaotic) are characterized, and validated using two different fluid solvers. In particular, a peculiar transition to chaos when changing the angle of attack is observed for both solvers: The system undergoes a sudden transition to chaos in less than . Second, a physical insight is given on the flow interaction between the corrugations and the rear arc, which is shown as the key phenomenon controlling the unsteady vortex dynamics and the sudden transition to chaos. Additionally, aerodynamic performances in the three regimes are given, showing that optimal performances are closely connected to the transition to chaos.
Enrique Lomba, Jean-Jacques Weis, Leandro Guisández, and Salvatore Torquato
Phys. Rev. E 102, 012134 (2020) - Published 15 July, 2020
Birds are known for their extremely acute sense of vision. The very peculiar structural distribution of five different types of cones in the retina underlies this exquisite ability to sample light. It was recently found that each cone population as well as their total population display a disordered pattern in which long-wavelength density fluctuations vanish [Jiao et al., Phys. Rev. E 89, 022721 (2014)]. This property, known as hyperuniformity, is also present in perfect crystals. In situations like the avian retina in which both the global structure and that of each component display hyperuniformity, the system is said to be multihyperuniform. In this work, we aim at devising a minimal statistical-mechanical model that can reproduce the main features of the spatial distribution of photoreceptors in avian retina, namely the presence of disorder, multihyperuniformity, and local heterocoordination. This last feature is key to avoiding local clustering of the same type of photoreceptors, an undesirable feature for the efficient sampling of light. For this purpose, we formulate a minimal statistical-mechanical model that definitively exhibits the required structural properties: an equimolar three-component mixture (one component to sample each primary color: red, green, and blue) of nonadditive hard disks to which a long-range logarithmic repulsion is added between like particles. Interestingly, a Voronoi analysis of our idealized system of photoreceptors shows that the space-filling Voronoi polygons display a rather uniform area distribution, symmetrically centered around that of a regular lattice, a structural property also found in human retina. Disordered multihyperuniformity offers an alternative to generate photoreceptor patterns with minimal long-range concentration and density fluctuations. This is the key to overcoming the difficulties in devising an efficient visual system in which crystal-like order is absent.
Ryoji Miyazaki, Yuta Kudo, Masayuki Ohzeki, and Kazuyuki Tanaka
Phys. Rev. E 102, 012135 (2020) - Published 15 July, 2020
We investigate a possible relation between frustration and phase-transition points in two-dimensional spin glasses at zero temperature. The relation consists of a condition on the average number of frustrated plaquettes and was reported to provide very good predictions for the critical points at zero temperature, for several two-dimensional lattices. Although there has been no proof of the relation, the good correspondence in several lattices suggests the validity of the relation and an important role of frustration in the phase transitions. To examine the relation further, we present a natural extension of the relation to diluted lattices and verify its effectiveness for bond-diluted square lattices. We then confirm that the resulting points are in good agreement with the phase-transition points in a wide range of dilution rate. Our result supports the suggestion from R. Miyazaki [J. Phys. Soc. Jpn. 82, 094001 (2013)] for nondiluted lattices on the importance of frustration to the phase transition of two-dimensional spin glasses at zero temperature.
Erik Aurell and Jan Tuziemski
Phys. Rev. E 102, 012136 (2020) - Published 15 July, 2020
We consider a quantum system such as a qubit, interacting with a bath of fermions as in the Fröhlich polaron model. The interaction Hamiltonian is thus linear in the system variable and quadratic in the fermions. Using the recently developed extension of Feynman-Vernon theory to nonharmonic baths we evaluate quadratic and the quartic terms in the influence action. We find that for this model the quartic term vanish by symmetry arguments. Although the influence of the bath on the system is of the same form as from bosonic harmonic oscillators up to effects to sixth order in the system-bath interaction, the temperature dependence is nevertheless rather different, unless rather contrived models are considered.
Narender Khatri and P. S. Burada
Phys. Rev. E 102, 012137 (2020) - Published 15 July, 2020
We study the diffusive behavior of biased Brownian particles in a two dimensional confined geometry filled with the freezing obstacles. The transport properties of these particles are investigated for various values of the obstacle density and the scaling parameter , which is the ratio of work done to the particles to available thermal energy. We show that, when the thermal fluctuations dominate over the external force, i.e., small regime, particles get trapped in the given environment when the system percolates at the critical obstacle density . However, as increases, we observe that particle trapping occurs prior to . In particular, we find a relation between and which provides an estimate of the minimum up to a critical scaling parameter beyond which the Fick-Jacobs description is invalid. Prominent transport features like nonmonotonic behavior of the nonlinear mobility, anomalous diffusion, and greatly enhanced effective diffusion coefficient are explained for various strengths of and . Also, it is interesting to observe that particles exhibit different kinds of diffusive behaviors, i.e., subdiffusion, normal diffusion, and superdiffusion. These findings, which are genuine to the confined and random Lorentz gas environment, can be useful to understand the transport of small particles or molecules in systems such as molecular sieves and porous media, which have a complex heterogeneous environment of the freezing obstacles.
Paolo Arena, Arturo Buscarino, Luigi Fortuna, and Luca Patanè
Phys. Rev. E 102, 012211 (2020) - Published 15 July, 2020
Synchronization of chaotic dynamics can be pursued by means of different coupling strategies. Definitely, master-slave coupling represents one of the most adopted solutions, even if it presents some limitations due to the coupling term's selection strategy. In this paper, we investigate the role of different structures of coupling terms on the synchronization properties of master-slave chaotic system configurations. Here, Lyapunov theory for linear systems with nonlinear vanishing perturbations is exploited. The obtained results allow to determine the capability of a static, dynamic, or mixed coupling connection in stabilizing the synchronization manifold, using linear techniques based on the root locus. This knowledge allows to design the coupling structure considering also the synchronization error transient features, which are, here, shown to improve in the presence of higher-order dynamic couplings. A number of cases of study, involving classical chaotic nonlinear systems, show the efficacy and simplicity of the application of the strategy proposed.